/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	text-decoration:none;
	outline:none;
		}
		
a:hover {
		}
/*	top */
div#phone-top h3 a {
	color:#08008C;
	text-decoration:none;
		}
div#phone-top h3 a:hover {
	color:#e30917 !important;
		}
div#menu-top a {
	color:#060158;
	font-size:1.3em;
	font-weight:bold;
		}
div#menu-top a:hover {
	color:#e30917;
		}
div#facebook-link a:hover h2 {
	color:#e30917;
		}
/*	banner	*/
div#banner a {
		}
div#banner a:hover {
	text-decoration:none;
		}
/*	logo	*/
div#logo a {
	display:block;
	width:280px;
	height:134px;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
	outline:none;
		}
div#navContainer a:hover {
		}
		
/* Setanta Announcement*/

div.setanta-announcement a{
	color:#D0030A!important;
	}
	
div.setanta-announcement a:hover{	
	color:#08008C!important;
}
		
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
a.sb-link {
	display:block;
	font-size:1.5em;
	color:#A5A5A5;
	padding:10px 0;
	border-bottom:none;
	padding-left:15px;
	background:url(/mainpics/icons/arrow-red-right.png) 0 center no-repeat;
}
a.sb-link:hover {
	text-decoration:underline;
	color:#08008C;
}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a:hover {
		}
/*	contentCentre	*/
div.contentCentre a {
	color:#e30917;
		}
div.contentCentre a:hover {
	text-decoration:underline;
		}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#b3b3cb;
		}
div#footer a:hover {
	color:#fff;
		}